.videoDrag_container{
  width:1200px;
  height:120px;
  border: 1px solid #ddd;
  margin:0 auto;
  border-radius: 6px;
  font-size: 14px;
  text-align: center;
  line-height: 120px;
  color:#ccc;
}
.videoDrag_container:hover{
  color:#999;
}
.videoToAudio_btn{
  width:1200px;
  margin:10px auto;
  display: flex;
}
.videoToAudio_btn .videoToAudio_btn_select{
  width:80px;
  height:32px;
  background: #3280fc;
  text-align: center;
  line-height: 32px;
  color:#fff;
  font-size: 12px;
  border-radius: 3px;
  cursor: pointer;
}
.videoToAudio_btn .videoToAudio_btn_select:hover{
  background: #0f55c5;
}
.videoToAudio_btn p{
  display: flex;
  font-size: 14px;
  margin-left:20px;
  line-height: 32px;
}
.videoToAudio_btn p label{
  margin-right:8px;
}
input[type=radio] {
  -webkit-appearance: none;
  outline: 0 !important;
  color: #3280fc;
  float: left;
  margin-right: 3px;
  margin-top: 7px;
}
input[type=radio]:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  line-height: 10px;
  font-size: 12px;
  border: 2px solid #3280fc;
}
input[type=radio]:checked:after {
  content: "\2022";
  border-color: #3280fc;
  font-size: 33.5px;
}
.videoToAudio_res{
  width:1200px;
  margin:20px auto 0;
  display: flex;
}
.videoToAudio_res_left,.videoToAudio_res_right{
  width:500px;
  margin-right:20px;
}
.videoToAudio_res_left .videoToAudio_res_title,.videoToAudio_res_right .videoToAudio_res_title{
  font-size: 14px;
  font-weight: bold;
  margin-bottom:10px;
}
.video_source,.audio_file{
  width:100%;
  padding:5px 5px 0 5px;
  box-sizing:border-box;
  border:1px solid #ddd;
}
.video_source_list{
  width:100%;
  height:40px;
  line-height: 30px;
  display: flex;
  justify-content: space-between;
  background: rgb(221, 244, 223);
  padding:6px 10px 6px 6px;
  box-sizing: border-box;
  margin-bottom:5px;
}
.video_source_list img{
  width:30px;
  height:30px;
  margin-top:-2px;
}
.video_source_list div{
  display: flex;
}
.video_source_list div p{
  width:240px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.audio_file_list{
  background: #f6f6f6 !important;
}
.audio_file_list .audioDown{
  width:50px;
  height:30px;
  background: #38b03f;
  color:#fff;
  text-align: center;
  line-height: 30px;
  border-radius: 5px;
  cursor: pointer;
}
.audio_file_list .audioDown:hover{
  background: #11b91c;
}
.videoToAudio_btn_zh{
  background:#38b03f;
  width:80px;
  height:32px;
  text-align: center;
  line-height: 32px;
  color:#fff;
  font-size: 12px;
  border-radius: 3px;
  cursor: pointer;
  margin-left:10px;
  margin-right:10px;
}
.videoToAudio_btn_zh:hover{
  background: #26ad2f;
}
.videoToAudio_btn_downAll{
  background:#dd2421;
  width:80px;
  height:32px;
  text-align: center;
  line-height: 32px;
  color:#fff;
  font-size: 12px;
  border-radius: 3px;
  cursor: pointer;
  margin-left:10px;
}
.videoToAudio_btn_downAll:hover{
  background: #d31814;
}
.audio_btn{
  width:30px;
  height:30px;
  border:2px solid #ccc;
  border-radius: 50%;
  text-align: center;
  padding-top:5px;
  box-sizing: border-box;
  cursor: pointer;
}
.audio_btn img{
  width:20px;
  height:20px;
}
